## python-qrcode 4.0.1

=== debian/changelog ===
python-qrcode (4.0.1-2) unstable; urgency=low

  * add missing python-six dependency (Closes: #724489)

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 24 Sep 2013 14:03:40 -0400

python-qrcode (4.0.1-1) unstable; urgency=low

  * updated to latest upstream release

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 12 Sep 2013 13:11:07 -0400

python-qrcode (2.5-1) unstable; urgency=low

  [ Cornelius Kölbel (Debian Packaging) ]
  * added man-page for qr
  * Initial Release (Closes: #700425)

 -- Cornelius Kölbel (Debian Packaging) <cornelius.koelbel@lsexperts.de>  Thu, 14 Feb 2013 12:21:19 +0100
