=== debian/control ===
Source: python-qrcode
Maintainer: Cornelius Kölbel (Debian Packaging) <cornelius.koelbel@lsexperts.de>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 7.0.50~),
               python-support (>= 0.8.4)
Standards-Version: 3.9.4
XS-Python-Version: >= 2.6
Homepage: http://pypi.python.org/pypi/qrcode/
Vcs-Git: git://anonscm.debian.org/collab-maint/python-qrcode.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-qrcode.git

Package: python-qrcode
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-imaging,
         python-six
Description: QR Code image generator library for Python
 This package provides a pure Python QR Code generator module. It uses 
 the Python Imaging Library (PIL) to allow for the generation of QR Codes.
 In contrast to the python-qrencode module this module does not need
 an additional C library.
 .  
 In addition this package provides a command line tool to generate QR
 codes and either write these QR codes to a file or do the output
 as ascii art at the console.
