=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0 at
# Thu, 14 Feb 2013 12:21:19 +0100

#exports specified using stdeb Setup-Env-Vars:
#export DH_OPTIONS=--buildsystem=python_distutils


%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst
