=== debian/watch ===
version=3
http://pypi.python.org/packages/source/q/qrcode/qrcode-(.*).tar.gz
