## python-qrcode 4.0.4

=== debian/changelog ===
python-qrcode (4.0.4-1) unstable; urgency=low

  * new upstream version

 -- Hans-Christoph Steiner <hans@eds.org>  Sat, 09 Nov 2013 23:02:24 -0500
