=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50~),
-               python-support (>= 0.8.4)
-Standards-Version: 3.9.4
+               python-support (>= 0.8.4),
+               python-setuptools
+Standards-Version: 3.9.5
 XS-Python-Version: >= 2.6
 Homepage: http://pypi.python.org/pypi/qrcode/
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-qrcode.git
