## python-qrcode 5.0.1

=== debian/changelog ===
python-qrcode (5.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Added myself to Uploaders.
  * control, rules: Migrate to dh_python2.
  * control: Bump policy to 3.9.6, no changes.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 16 Oct 2014 11:30:57 +0300
