=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: python-qrcode
 Maintainer: Cornelius Kölbel (Debian Packaging) <cornelius.koelbel@lsexperts.de>
-Uploaders: Hans-Christoph Steiner <hans@eds.org>
+Uploaders: Hans-Christoph Steiner <hans@eds.org>,
+ Timo Aaltonen <tjaalton@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50~),
-               python-support (>= 0.8.4),
+               dh-python,
+               python (>= 2.6.6-3~),
                python-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 XS-Python-Version: >= 2.6
 Homepage: http://pypi.python.org/pypi/qrcode/
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-qrcode.git
