=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 
 %:
-	dh $@
+	dh --with python2 $@
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES.rst
