## python-qrcode 5.3

=== debian/changelog ===
python-qrcode (5.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Remove Cornelius Koelbel from the Maintainer field. His e-mail address
      was not valid anymore (Closes: #832329).
    - Set the DPMT as Maintainer.
    - Add myself to the Uploaders field.
    - Update Vcs-* fields to match new repository.
  * debian/copyright:
    - Add a copyright entry for Hugo Lefeuvre.
    - Update copyright years.
  * debian/rules:
    - Install manpage for the Python 3 version of the package as
      python3-qrcode.1 (Closes: #831980).
  * debian/python{3,}.postinst:
    - Specify the manpage in --slave, so that qr.1.gz is always a valid 
      manpage when one of the two binary packages is installed.
  * Add upstream's public key to debian/upstream and verify signatures in
    debian/watch.

 -- Hugo Lefeuvre <hle@debian.org>  Tue, 23 Aug 2016 00:05:39 +0200

python-qrcode (5.0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Added Python 3 support (Closes: #830977).
  * Using debhelper >= 9.
  * Standards-Version is now 3.9.8 (no change).
  * debian/copyright in parseable format 1.0.
  * Fixes URLs (using https everywhere).
  * Using update-alternatives to provide /usr/bin/qr.
  * rm debian/source/include-binaries.
  * Switch to python{3,}-pil as depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jul 2016 12:31:48 +0000
