=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

%:
	dh $@ --buildsystem=python_distutils --with python2,python3

override_dh_auto_install:
	set -e ; for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-qrcode; \
	done
	set -e ; for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-qrcode; \
	done
	rm -f $(CURDIR)/debian/python*-oslo.utils/usr/lib/python*/dist-packages/*.pth
	mv $(CURDIR)/debian/python-qrcode/usr/bin/qr $(CURDIR)/debian/python-qrcode/usr/bin/python2-qr
	mv $(CURDIR)/debian/python3-qrcode/usr/bin/qr $(CURDIR)/debian/python3-qrcode/usr/bin/python3-qr
	mv $(CURDIR)/debian/python-qrcode/usr/share/man/man1/qr.1 $(CURDIR)/debian/python-qrcode/usr/share/man/man1/python2-qr.1
	mv $(CURDIR)/debian/python3-qrcode/usr/share/man/man1/qr.1 $(CURDIR)/debian/python3-qrcode/usr/share/man/man1/python3-qr.1

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst
