## python-qrcode 6.0

=== debian/changelog ===
python-qrcode (6.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces
  * d/control: Remove ancient XS-Python-Version field

  [ Hugo Lefeuvre ]
  * New upstream release.
  * debian/copyright:
    - Update copyright years.
  * Bump compat to 11.
  * debian/control:
    - Bump debhelper dependency to match new compat.
    - Bump Standards to 4.1.5.
    - Remove useless XS-Python-Version field.
    - Add autopkgtest-pkg-python stanza

 -- Hugo Lefeuvre <hle@debian.org>  Sat, 21 Jul 2018 15:51:14 -0400
