## python-qrcode 6.1

=== debian/changelog ===
python-qrcode (6.1-1) unstable; urgency=medium

  * New upstream version

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 29 Jan 2019 23:16:00 +0100
