=== debian/rules ===
--- 
+++ 
@@ -25,4 +25,4 @@
 	dh_python3 --shebang=/usr/bin/python3
 
 override_dh_installchangelogs:
-	dh_installchangelogs CHANGES.rst 
+	dh_installchangelogs CHANGES.rst
