## python-qrcode 7.3.1

=== debian/changelog ===
python-qrcode (7.3.1-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.

  [ Gordon Ball ]
  * Drop signing key, upstream appears to no longer sign releases
  * Update control, watch homepage to github.com/lincolnloop/python-qrcode
  * New upstream version 7.3.1
  * Standards-Version: 4.6.0
  * Rules-requires-root: no
  * Update dependencies: -six, +pytest, pil->pillow
  * Simplify d/rules
  * Add autopkgtest

 -- Gordon Ball <gordon@chronitis.net>  Thu, 21 Oct 2021 19:24:34 +0000

python-qrcode (6.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938111
  * add six and pil to b-d, needed to run tests
  * Ignore tests errors, they need more work to pass the entire suite

 -- Sandro Tosi <morph@debian.org>  Sun, 15 Dec 2019 13:09:08 -0500
