## python-qrcode 7.4.2

=== debian/changelog ===
python-qrcode (7.4.2-2) unstable; urgency=medium

  * add new dependencies

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 06 Feb 2023 18:07:37 +0100

python-qrcode (7.4.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Hans-Christoph Steiner ]
  * switch to salsa-ci.yml
  * New upstream version 7.4.2

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 06 Feb 2023 17:36:49 +0100
