=== debian/control ===
--- 
+++ 
@@ -9,9 +9,11 @@
                dh-python,
                python3-all,
                python3-pillow,
+               python3-png,
                python3-pytest,
                python3-setuptools,
-Standards-Version: 4.6.0
+               python3-typing-extensions,
+Standards-Version: 4.6.1
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/lincolnloop/python-qrcode
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-qrcode.git
