=== debian/tests/control ===
Tests: qrcode
Depends: @, python3-all, python3-pytest
