## python-qrcode 8.0

=== debian/changelog ===
python-qrcode (8.0-2) unstable; urgency=medium

  * Team upload.
  * Remove setuptools/pkg_resources dependencies (Closes: #1083697)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 29 Jan 2025 00:21:17 +0100

python-qrcode (8.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.0
  * remove obsolete patches

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 04 Dec 2024 14:43:47 +0100

python-qrcode (7.4.2-5) unstable; urgency=medium

  * Team upload
  * Patch: Skip tests with mock on stdout (Closes: #1068295)
  * Run complete testsuite

 -- Bastian Germann <bage@debian.org>  Sat, 20 Apr 2024 08:10:08 +0000

python-qrcode (7.4.2-4) unstable; urgency=medium

  * Team upload
  * Remove retired Uploader (Closes: #1050267)
  * Patch: correct call on mock_file().write (Closes: #1056501)

 -- Bastian Germann <bage@debian.org>  Mon, 11 Dec 2023 13:44:46 +0100

python-qrcode (7.4.2-3) unstable; urgency=medium

  * Team upload.
  * Add missing depend on python3-pkg-resources (Closes: #1040574)

 -- Timo Röhling <roehling@debian.org>  Wed, 12 Jul 2023 20:22:17 +0200
