=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Hans-Christoph Steiner <hans@eds.org>,
            Timo Aaltonen <tjaalton@debian.org>,
-           Hugo Lefeuvre <hle@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-pillow,
                python3-png,
+               python3-poetry-core,
                python3-pytest,
-               python3-setuptools,
                python3-typing-extensions,
 Standards-Version: 4.6.1
 Testsuite: autopkgtest-pkg-python
