=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_test:
	PYTHONPATH=$(CURDIR) dh_auto_test

override_dh_auto_install:
	dh_auto_install
	mv $(CURDIR)/debian/python3-qrcode/usr/bin/qr $(CURDIR)/debian/python3-qrcode/usr/bin/python3-qr
	mkdir -p $(CURDIR)/debian/python3-qrcode/usr/share/man/man1/
	cp -a $(CURDIR)/doc/qr.1 $(CURDIR)/debian/python3-qrcode/usr/share/man/man1/python3-qr.1

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst
