## python-qrcode 8.2

=== debian/changelog ===
python-qrcode (8.2-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * use dh-sequence-python3

  [ Hans-Christoph Steiner ]
  * New upstream version 8.2

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 12 May 2025 13:57:09 +0200
