=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Hans-Christoph Steiner <hans@eds.org>,
            Timo Aaltonen <tjaalton@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
                python3-pillow,
