=== debian/watch ===
version=4
https://github.com/lincolnloop/python-qrcode/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
